#!/bin/bash

export FGPROCS=1
export POT=GB
export PREFIX=hp_dp24
export OUT1FILE=YES

export DD=../PARAM

export BONDPAR=$DD/bond_AM1_ext_dum.parm
export THETPAR=$DD/theta_opt.parm.OPT_TRP1_FSD_Villin_E0L_QHK_N9L_LX7_BDD_I18
export THETPARPDB=$DD/thetaml_ext.5parm
export ROTPAR=$DD/rotamers_AM1_aura_ext.10022007.parm
export ROTPARPDB=$DD/scgauss_ext.parm
export TORPAR=$DD/torsion_abinitio.parm-2d-all-DL-03-02-2cos
export TORDPAR=$DD/pot_tord_G631_DIL_ext.parm
export ELEPAR=$DD/electr_631Gdp_ext.parm
export SCCORPAR=$DD/sccor_am1_pawel_ext.dat
export SCPPAR=$DD/scp_ext.parm
export SIDEPAR=$DD/scparm.adam_10_11_2018_Debay
export FOURIER=$DD/fourier_opt.parm.OPT_TRP1_FSD_Villin_E0L_QHK_N9L_LX7_BDD_I18
export PATTERN=$DD/patterns.cart
export FRAGFILE=klapaucjusz.out
export LIPTRANPAR=$DD/Lip_tran_initial_ext.parm
export LIPNONBOND=$DD/lipids_dryMARTINI_nonbond.parm
export LIPBOND=$DD/lipids_bonds_DryMartini.parm
export TUBEPAR=$DD/TiO2_fin.parm
export IONPAR=$DD/cation_param.parm
export IONPAR_TRAN=$DD/zn-param
export BONDPAR_NUCL=$DD/bond_06302011.parm
export THETPAR_NUCL=$DD/angle_06292011.parm
export ROTPAR_NUCL=$DD/rotamers_06292011.parm
export TORPAR_NUCL=$DD/torsion_06292011.parm
export TORDPAR_NUCL=$DD/torsion_d.parm
export SCPPAR_NUCL=$DD/psb.parm
export SIDEPAR_NUCL=$DD/base-GB-Yi-20110420-corr.parm
export IONPAR_NUCL=$DD/cation_nucl_param.parm
export SIDEPAR_SCBASE=$DD/DNA_PROT_scbase.parm2
export PEPPAR_PEPBASE=$DD/DNA_PROT_pepbase.parm2
export SCPAR_PHOSPH=$DD/DNA-PROT_scpho.parm
export PEPPAR_PHOSPH=$DD/DNA-PROT_peppho.parm
export BONDPAR_SUG=$DD/bondparm_sug.parm
export THETPAR_SUG=$DD/theta_abinitio_sug.parm
export TORPAR_SUG=$DD/tor_sug.parm
export IONPAR_SUG=$DD/ionparm_sug.parm
export SIDEPAR_SUG=$DD/SUGRES_scparm_dk07.parm
export SIDEPAR_SCSUG=$DD/SUGRES_scsug.parm
export PEPPAR_PEPSUG=$DD/SUGRES_pepsug.parm

UNRES_BIN=../build/bin/unresMD_ifort_MPI_NEWCORR.exe

$UNRES_BIN
